/**
 * Variable file 
 * place global variables here:
 *
 * @package Chef Gutenberg Child Theme
 */
/**
 * Mixin file 
 * All our custom mixins
 *
 * @package Chef Gutenberg Child Theme
 * @since 2019
 */
/* Boxsizing shortcut: */
/* Transform shortcuts */
/* Styling placeholders: */
/* Retina images: */
/* "Hard" gradients: */
/* REM font sizes: */
.wp-admin .editor-styles-wrapper .gform_fields {
  list-style: none;
  padding-left: 0;
  margin: 0; }

.gform_confirmation_wrapper ul {
  margin-top: 10px; }
  .gform_confirmation_wrapper ul li {
    padding-left: 20px;
    position: relative;
    padding-bottom: 12px; }
    .gform_confirmation_wrapper ul li:before {
      content: "";
      position: absolute;
      top: 9px;
      left: 0px;
      width: 8px;
      height: 8px;
      background: #1b604a;
      border-radius: 50%;
      background-size: auto 100%;
      background-repeat: no-repeat;
      background-position: center; }

.gform_wrapper .gfield, .gform_legacy_markup_wrapper .gfield {
  margin-bottom: 15px; }
  .gform_wrapper .gfield:last-child, .gform_legacy_markup_wrapper .gfield:last-child {
    margin-bottom: 0; }

.gform_wrapper .ginput_container_singleproduct, .gform_legacy_markup_wrapper .ginput_container_singleproduct {
  margin-top: 10px; }
  .gform_wrapper .ginput_container_singleproduct .ginput_product_price, .gform_legacy_markup_wrapper .ginput_container_singleproduct .ginput_product_price {
    color: #1b604a;
    font-weight: 600;
    font-size: 16px;
    font-size: 1rem;
    display: inline-block;
    width: fit-content; }

.gform_wrapper .gfield--type-address .copy_values_option_container, .gform_legacy_markup_wrapper .gfield--type-address .copy_values_option_container {
  margin-bottom: 6px; }
  .gform_wrapper .gfield--type-address .copy_values_option_container input, .gform_legacy_markup_wrapper .gfield--type-address .copy_values_option_container input {
    display: inline-block;
    width: fit-content; }
  .gform_wrapper .gfield--type-address .copy_values_option_container label, .gform_legacy_markup_wrapper .gfield--type-address .copy_values_option_container label {
    display: inline-block; }

.gform_wrapper .gfield--type-address .ginput_complex span, .gform_legacy_markup_wrapper .gfield--type-address .ginput_complex span {
  margin-bottom: 6px; }
  .gform_wrapper .gfield--type-address .ginput_complex span label, .gform_legacy_markup_wrapper .gfield--type-address .ginput_complex span label {
    display: block;
    padding: 5px 0; }

.gform_wrapper .gfield_label, .gform_legacy_markup_wrapper .gfield_label {
  margin-bottom: 10px;
  display: inline-block;
  font-weight: bold; }

.gform_wrapper input, .gform_legacy_markup_wrapper input {
  font-size: 16px;
  font-size: 1rem;
  transition: 0.3s;
  width: 100%; }
  .gform_wrapper input.medium, .gform_legacy_markup_wrapper input.medium {
    width: 100% !important; }

.gform_wrapper input[type="text"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper textarea,
.gform_wrapper select, .gform_legacy_markup_wrapper input[type="text"],
.gform_legacy_markup_wrapper input[type="number"],
.gform_legacy_markup_wrapper input[type="email"],
.gform_legacy_markup_wrapper input[type="tel"],
.gform_legacy_markup_wrapper textarea,
.gform_legacy_markup_wrapper select {
  width: 100%;
  padding: 14px 16px;
  box-sizing: border-box;
  border: 1px solid #F0EFEF;
  line-height: 1;
  display: block;
  font-size: 16px;
  font-size: 1rem;
  transition: 0.3s;
  border-radius: 4px;
  width: 100%; }
  .gform_wrapper input[type="text"]:focus,
  .gform_wrapper input[type="number"]:focus,
  .gform_wrapper input[type="email"]:focus,
  .gform_wrapper input[type="tel"]:focus,
  .gform_wrapper textarea:focus,
  .gform_wrapper select:focus, .gform_legacy_markup_wrapper input[type="text"]:focus,
  .gform_legacy_markup_wrapper input[type="number"]:focus,
  .gform_legacy_markup_wrapper input[type="email"]:focus,
  .gform_legacy_markup_wrapper input[type="tel"]:focus,
  .gform_legacy_markup_wrapper textarea:focus,
  .gform_legacy_markup_wrapper select:focus {
    outline: none;
    border-color: #1b604a; }

.gform_wrapper .gfield.gfield--type-image_choice .gfield_radio, .gform_legacy_markup_wrapper .gfield.gfield--type-image_choice .gfield_radio {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  gap: 10px; }
  .gform_wrapper .gfield.gfield--type-image_choice .gfield_radio label:after, .gform_legacy_markup_wrapper .gfield.gfield--type-image_choice .gfield_radio label:after {
    background: #1b604a; }
  .gform_wrapper .gfield.gfield--type-image_choice .gfield_radio .gchoice, .gform_legacy_markup_wrapper .gfield.gfield--type-image_choice .gfield_radio .gchoice {
    -ms-flex: 0 1 calc(50% - 5px);
        flex: 0 1 calc(50% - 5px);
    background: white;
    border-radius: 5px;
    border: 1px solid #1b604a;
    padding: 20px;
    margin: 0; }
    .gform_wrapper .gfield.gfield--type-image_choice .gfield_radio .gchoice .gfield-choice-image-wrapper, .gform_legacy_markup_wrapper .gfield.gfield--type-image_choice .gfield_radio .gchoice .gfield-choice-image-wrapper {
      padding: 10px; }
      .gform_wrapper .gfield.gfield--type-image_choice .gfield_radio .gchoice .gfield-choice-image-wrapper img, .gform_legacy_markup_wrapper .gfield.gfield--type-image_choice .gfield_radio .gchoice .gfield-choice-image-wrapper img {
        max-width: 100px;
        margin: 0 auto; }

.gform_wrapper .gfield_radio input[type="radio"], .gform_legacy_markup_wrapper .gfield_radio input[type="radio"] {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.gform_wrapper .gfield_radio .gchoice, .gform_legacy_markup_wrapper .gfield_radio .gchoice {
  margin-bottom: 10px; }
  .gform_wrapper .gfield_radio .gchoice:last-child, .gform_legacy_markup_wrapper .gfield_radio .gchoice:last-child {
    margin-bottom: 0; }

.gform_wrapper .gfield_radio label, .gform_legacy_markup_wrapper .gfield_radio label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 45px;
  font-size: 16px;
  font-size: 1rem; }
  .gform_wrapper .gfield_radio label:hover:before, .gform_legacy_markup_wrapper .gfield_radio label:hover:before {
    border-color: #1b604a; }

.gform_wrapper .gfield_radio input[type="radio"]:focus + label:before, .gform_legacy_markup_wrapper .gfield_radio input[type="radio"]:focus + label:before {
  border-color: #1b604a; }

.gform_wrapper .gfield_radio label:before, .gform_legacy_markup_wrapper .gfield_radio label:before {
  content: "";
  display: inline-block;
  width: 23px;
  height: 23px;
  position: absolute;
  left: 0;
  top: 0px;
  border: 2px solid #F0EFEF;
  border-radius: 50%; }

.gform_wrapper .gfield_radio label:after, .gform_legacy_markup_wrapper .gfield_radio label:after {
  content: "";
  line-height: 1;
  opacity: 0;
  position: absolute;
  height: 13px;
  width: 13px;
  border-radius: 50%;
  left: 5px;
  top: 5px;
  background: #242323;
  transition: 0.3s; }

.gform_wrapper .gfield_radio input[type="radio"]:checked + label:after, .gform_legacy_markup_wrapper .gfield_radio input[type="radio"]:checked + label:after {
  opacity: 1; }

.gform_wrapper .gfield_checkbox input[type="checkbox"],
.gform_wrapper .ginput_container_consent input[type="checkbox"], .gform_legacy_markup_wrapper .gfield_checkbox input[type="checkbox"],
.gform_legacy_markup_wrapper .ginput_container_consent input[type="checkbox"] {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.gform_wrapper .gfield_checkbox .gchoice,
.gform_wrapper .ginput_container_consent .gchoice, .gform_legacy_markup_wrapper .gfield_checkbox .gchoice,
.gform_legacy_markup_wrapper .ginput_container_consent .gchoice {
  margin-bottom: 10px; }
  .gform_wrapper .gfield_checkbox .gchoice:last-child,
  .gform_wrapper .ginput_container_consent .gchoice:last-child, .gform_legacy_markup_wrapper .gfield_checkbox .gchoice:last-child,
  .gform_legacy_markup_wrapper .ginput_container_consent .gchoice:last-child {
    margin-bottom: 0; }

.gform_wrapper .gfield_checkbox label,
.gform_wrapper .ginput_container_consent label, .gform_legacy_markup_wrapper .gfield_checkbox label,
.gform_legacy_markup_wrapper .ginput_container_consent label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 45px;
  font-size: 16px;
  font-size: 1rem; }
  .gform_wrapper .gfield_checkbox label:hover:before,
  .gform_wrapper .ginput_container_consent label:hover:before, .gform_legacy_markup_wrapper .gfield_checkbox label:hover:before,
  .gform_legacy_markup_wrapper .ginput_container_consent label:hover:before {
    border-color: #1b604a; }

.gform_wrapper .gfield_checkbox input[type="checkbox"]:focus + label:before,
.gform_wrapper .ginput_container_consent input[type="checkbox"]:focus + label:before, .gform_legacy_markup_wrapper .gfield_checkbox input[type="checkbox"]:focus + label:before,
.gform_legacy_markup_wrapper .ginput_container_consent input[type="checkbox"]:focus + label:before {
  border-color: #1b604a; }

.gform_wrapper .gfield_checkbox label:before,
.gform_wrapper .ginput_container_consent label:before, .gform_legacy_markup_wrapper .gfield_checkbox label:before,
.gform_legacy_markup_wrapper .ginput_container_consent label:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  position: absolute;
  left: 0;
  top: 0px;
  border: 2px solid #F0EFEF;
  border-radius: 4px; }

.gform_wrapper .gfield_checkbox label:after,
.gform_wrapper .ginput_container_consent label:after, .gform_legacy_markup_wrapper .gfield_checkbox label:after,
.gform_legacy_markup_wrapper .ginput_container_consent label:after {
  content: "\f00c";
  font-family: "Font Awesome 5 Free";
  text-align: center;
  line-height: 10px;
  opacity: 0;
  position: absolute;
  height: 10px;
  width: 25px;
  left: 0;
  top: 8px;
  font-weight: 900;
  font-size: 16px;
  font-size: 1rem;
  color: #242323;
  transition: 0.3s; }

.gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:after,
.gform_wrapper .ginput_container_consent input[type="checkbox"]:checked + label:after, .gform_legacy_markup_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:after,
.gform_legacy_markup_wrapper .ginput_container_consent input[type="checkbox"]:checked + label:after {
  opacity: 1; }

.gform_wrapper .ginput_container_fileupload, .gform_legacy_markup_wrapper .ginput_container_fileupload {
  border: 1px solid #F0EFEF;
  padding: 7px 14px; }
  .gform_wrapper .ginput_container_fileupload input, .gform_legacy_markup_wrapper .ginput_container_fileupload input {
    font-size: 14px;
    font-size: 0.875rem; }
  .gform_wrapper .ginput_container_fileupload:before, .gform_legacy_markup_wrapper .ginput_container_fileupload:before {
    content: "\f15b";
    font-family: "Font Awesome 5 free";
    font-weight: 400;
    margin-right: 10px; }

.gform_wrapper .ginput_container_select, .gform_legacy_markup_wrapper .ginput_container_select {
  position: relative;
  z-index: 2;
  cursor: pointer;
  position: relative; }
  .gform_wrapper .ginput_container_select select, .gform_legacy_markup_wrapper .ginput_container_select select {
    cursor: pointer;
    appearance: none;
    border-radius: 0px;
    background: #fff;
    width: 100%;
    line-height: 100%;
    height: 45px;
    border-radius: 4px;
    padding-right: 65px; }
    .gform_wrapper .ginput_container_select select:focus, .gform_legacy_markup_wrapper .ginput_container_select select:focus {
      outline: none; }
  .gform_wrapper .ginput_container_select:after, .gform_legacy_markup_wrapper .ginput_container_select:after {
    content: "";
    height: 45px;
    width: 44px;
    pointer-events: none;
    display: block;
    position: absolute;
    background: #1b604a;
    bottom: 0;
    right: 0;
    transition: 0.3s;
    border-radius: 0 4px 4px 0; }
  .gform_wrapper .ginput_container_select:before, .gform_legacy_markup_wrapper .ginput_container_select:before {
    content: "\f078";
    position: absolute;
    right: 0;
    width: 44px;
    bottom: 14px;
    color: #fff;
    text-align: center;
    font-weight: 900;
    font-family: "Font Awesome 5 free";
    font-size: 14px;
    font-size: 0.875rem;
    pointer-events: none;
    z-index: 2; }
  .gform_wrapper .ginput_container_select:hover:after, .gform_legacy_markup_wrapper .ginput_container_select:hover:after {
    background: #F0EFEF; }

.gform_wrapper .gfield_description, .gform_legacy_markup_wrapper .gfield_description {
  margin-top: 10px;
  font-style: italic;
  font-size: 12px;
  font-size: 0.75rem; }

.gform_footer {
  margin-top: 0px; }
  .gform_footer .button {
    border: none; }

.block.form-block {
  background: #fbfcfd;
  padding: 30px;
  border: 1px solid #f5f5f5; }

.gform_required_legend {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.gform_validation_errors {
  background: #ae2d30;
  padding: 10px 20px;
  margin-bottom: 30px; }
  .gform_validation_errors .gform_submission_error {
    margin: 0; }
  .gform_validation_errors * {
    font-size: 20px;
    font-size: 1.25rem;
    color: #fff;
    font-family: "Open Sans", serif;
    font-weight: 400; }

.gform-icon {
  padding-right: 5px; }

.gfield.gfield_error {
  position: relative; }
  .gfield.gfield_error .gfield_validation_message {
    display: inline-block;
    padding: 4px 8px;
    background: #ae2d30;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 100%;
    transform: translateY(-4px);
    color: #fff; }
    .gfield.gfield_error .gfield_validation_message:before {
      content: "";
      width: 0;
      height: 0;
      border-left: 6px solid transparent;
      border-right: 6px solid transparent;
      border-bottom: 10px solid #ae2d30;
      position: absolute;
      top: 0;
      left: 15px;
      margin-top: -10px; }

.section.content_and_form .block.form-block {
  -ms-flex-order: -1;
      order: -1; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
